@font-face {
    font-family: 'courgette';
    src: url(../fonts/courgette.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'century';
    src: url(../fonts/cen.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}


html, html a {
    text-rendering: optimizeLegibility !important;    
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body, html, h1, h2, h3, h4, h5, h6, .button{
    font-family: 'century';
}

body{
    overflow-x: hidden;
}

.grid-10{
    width: 110%;
}

.grid-11{
    width: 109.1%;
}

header{
    margin-bottom: 15px;
    background-color: #fff;
    padding-bottom: 15px;
}

header .logo{
    max-height: 120px;
    margin-top: 15px;
}

.header_fijo{
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999 !important;
}

a,
a.link,
a.visited{
    color:  #69676b;
}

a:hover{
    color:  #009bdb;
}

.button.azul{
    border-color: #0d6189;
    background-color: #0d6189;
    color: #fff;
    padding: 0;
}

.button.azul:hover{
    opacity: 0.8;
}

.relativo{
    position: relative;
}

.texto{
	font-size: 2.1rem;
	margin: 25px 0;
	text-transform: uppercase;
}

.uppercase{
    text-transform: uppercase;
}

.img_fullwidth{
    width: 100%;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.parallax{
    width: 100%;
    height: 100%;
    position: absolute;
    left: -50%;
    margin-left: 50%;
    z-index: -1;
}

.titulo{
    font-family: 'courgette';
    font-weight: bold;
    font-size: 1.8rem;
    text-shadow: 0px 2px 3px rgba(30, 30, 30, 0.65);
    line-height: 25px;
    margin-bottom: 5px;
}

.subtitulo{    
    font-weight: bold;
    font-size: 1.8rem;    
    line-height: 35px;
    margin-bottom: 5px;
}

.titulo.grande{
    font-size: 2.5rem;
    line-height: 30px;
}

.titulo.xgrande{
    font-size: 3rem;
    line-height: 90px;
}

.subtitulo.azul,
.titulo.azul{
    color: #009bdb;
}

.titulo.sketch{
    padding-bottom: 25px;
    width: 100%;
    text-align: center;
    color: #000;
}

.titulo.sketch.azul{
    background: url(../img/linea_titulo.jpg) center bottom no-repeat;
}

.social{
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 10px;
    width: 100%;
}

.social i,
.social span{
    color: #a7a7a9;
    line-height: 35px;    
}

.social i{
    font-size: 1.1rem;
}

.social span{
    margin-right: 10px;
    font-size: 0.9rem;
}

.box-nosotros{
    background-color: #f6f7f9;
    border-left: 10px solid #009bdb;
    padding: 20px;
}

.box-nosotros img{
    margin: 5px auto;
}

.box-plastico{
    background-color: #009bdb;;    
    padding: 25px;    
    margin-right: 30px;
}

.box-plastico,
.box-plastico div,
.box-plastico p,
.box-plastico li,
.box-plastico span,
.box-plastico a,
.box-plastico strong,
.box-plastico big{
    color: #fff !important;
}

#servicios{
    background-color: #f6f7f9;
    padding: 15px 0;
}

.link{
    margin-right: 10px;
}

.link.block{
    font-weight: bold;
    display: block;
}

.link.activo{
    color: #009bdb;
}

.link.check{
    padding-left: 36px;
    min-height: 36px;
    background: url(../img/acordeon.png) top left no-repeat;
    margin: 15px 0;
    line-height: 35px;
}

.link.check.activo{
    background: url(../img/acordeon_activo.png) top left no-repeat;
}

.info_destacada{
    background: url(../img/fondo_info_destacada.jpg) top left;
    background-attachment: fixed;
    background-size: cover;
}

/*#lineas a img{
    transition: all 1s ease;
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

#lineas a:hover img{
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}*/

.info_destacada,
.info_destacada p{
    font-size: 0.95rem;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;    
    background: url(../img/loading.gif) center center no-repeat;
}

.info-correo,
.info-pbx{
    line-height: 20px;
    display: block;
    text-align: right;
}

.info-pbx{
    font-size: 1.3rem;
}

.info-correo{
    font-weight: bold;
    font-family: 'ptsans';
    margin-top: 55px;
    font-size: 1.5rem;
    color: #229899;
}

.info-correo i,
.info-pbx i{
    color: #000;
}

#header-top{
    position: relative;
    background-color: #fff;
    z-index: 2;
}

.hide{
    display: none !important;
}

#header-top ul:first-child{
    float: right;
    /*width: 100%;*/
    margin: 0;
    padding: 0;
}

#header-top ul{   
    list-style: none;
    margin-top: 20px;
    margin-bottom: 0;
}

#header-top ul > li{
    display: inline-block;
    padding: 10px 0;
    margin: 0 11px;
    box-sizing: border-box;    
    text-align: center;
    height: 60px;
    transition: all .4s ease-in-out;
}

#header-top ul > li > a{
    color: #a7a7a9;    
    display: block;
    width: 100%;
    height: 90%;    
    line-height: 60px;
    font-weight: bold;
    transition: all .4s ease-in-out;
}

#header-top ul > li > a:hover{
    color: #32c3eb;
}

#header-top ul:first-child ul{
    display: none;
    position: absolute;
    margin: 7px 0;
    padding: 0;
    z-index: 1;
    width: 100%;
    text-align: left;
    background-color: #e8e8e8;
}

#header-top ul:first-child ul li{
    margin: 0;
    width: 100%;
}

#header-top ul:first-child ul li:hover{
    background-color: #c0c0c0;
}

#header-top li:hover > ul{
    display: block;
}

#header-top ul:first-child > li > ul{
    top: 70%;
    left: 0;
}

#header-top ul:first-child > li > ul ul{
    top: -7px;
    left: 100%;
}

#top-menu-resp{
    text-align: right;    
    margin-top: 10px;
}

.menu-resp{
    display: none;    
    width: 100%;    
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
    font-size: 1.8rem;
}

.menu-resp > a{
    width: 32px;
    height: 32px;
    background: url(../img/menu_resp.png) center center no-repeat;
}

.banner{
    position: relative; 
    z-index: 1;
}

.seccion{
    margin: 20px auto 0 auto;
    padding: 25px 0;
}

.seccion.interna{
    background: url(../img/fondo_interno.jpg) left top;
    background-attachment: fixed;
}

.separador{
    min-height: 20px;
    width: 100%;
    margin: 10px 0;
    padding: 10px 0;
}

.separador.linea{
    border-bottom: 1px dotted #d0d0d0;
}

ul#slider_home{
    margin: 15px 0;
}

#banner_home img, #slider_productos img{
    width: 100% !important;
}

#slider_plastico img{
    max-height: 320px !important;
    width: auto !important;
}

#slider_productos + .lSAction > a {
    width: 24px !important;
    top: 50% !important;
    height: 45px !important;
    background-image: url(../img/flecha_plastico.png) !important;
    margin-top: -16px !important;
}

.lSAction > .lSPrev {
    background-position: 0 0 !important;
    left: 100px !important;
}

.lSAction > .lSNext {
    display: none;
    background-position: -22px 0 !important;
    right: 10px !important;
}

#gal-foto{
    display: none;
}

#gal-foto li{
    position: relative;
}

#gal-foto li > div{
    display: inline-block;
    position: relative;
    max-width: 100%;
}

#gal-foto li a{    
    display: none;
    padding: 0 0.625rem 1.25rem;
    top: 0;
    left: 0;
    position: absolute;
    background: rgba(43,58,68,0.7) url(../img/hover_img.png) center center no-repeat;
    width: 100%;
    height: 100%;
    z-index: 1;
}

#gal-foto li:hover a{
    display: block;
}

#linea_expresion,
#lina_papel_regalo,
#linea_didactica,
#img_expresion,
#img_papel_regalo,
#img_didactica{
    display: none;
}

.box{
    border: 1px solid #cdcdcd;
    padding: 5px;
    box-sizing: border-box;
    width: 100% !important;
    margin: 35px auto !important;
    background-color: #fff;
    height: 130px;
}

.box .columns{
    height: 100%;
    display: table;
}

.box .columns p{
    display: table-cell;
    vertical-align: middle;
}

.newsletter{
    background: url(../img/fondo_suscripcion.jpg) center center no-repeat;
    background-size: cover;
    min-height: 320px;  
    margin-top: 35px;
    padding: 20px 0;
    box-sizing: border-box;
}

.contacto{
   background: url(../img/fondo_contacto.jpg) left top;
   background-attachment: fixed;
   background-size: cover;
   padding-top: 40px;
   box-sizing: border-box;
}

.contacto .form_contacto{
    border-style: solid;
    border-width: 40px 40px 40px 40px;
    -moz-border-image: url(../img/fondo_sobre.png) 40 40 40 40 round repeat;
    -webkit-border-image: url(../img/fondo_sobre.png) 40 40 40 40 round repeat;
    -o-border-image: url(../img/fondo_sobre.png) 40 40 40 40 round repeat;
    border-image: url(../img/fondo_sobre.png) 40 40 40 40 fill round repeat;
    width: 100%;
    min-height: 200px;
    padding: 17px;
    margin: 20px 0;
}

.contacto .form_contacto,
.contacto .form_contacto div,
.contacto .form_contacto span,
.contacto .form_contacto p{
    color: #8b8b8b;    
}

.contacto .form_contacto p{
    font-size: 0.9rem;
}

.form_contacto .titulo{
    color: #000 !important;
    text-shadow: none;
    text-align: center;
}

.form_contacto form{
    font-size: 0.7rem;
}

.contacto .form_contacto input,
.contacto .form_contacto textarea{
    color: #717171;
}

.contacto .form_contacto > div:first-child{
    background-color: #fff;
    width: 100%;
}

.my.prefix.radius{
    background-color: #fff;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    text-align: center;
    line-height: 35px;
    font-size: 1.2rem;
    color: #e5e5e5;
}

input.my.radius{
    border-left: 0;    
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

#footer{
    background-color: rgba(0,158,217,0.6);
    min-height: 60px;
    padding: 5px 0;
    box-sizing: border-box;
    margin-top: 20px;
}

#footer a,
#footer div,
#footer p,
#footer strong{
    color: #fff;
    font-weight: bold;
    font-size: 0.9rem;
    line-height: 55px;    
}

#footer a:hover{
    color: #dedede !important;
}

#footer img{
    max-height: 45px;
}

#contacto{
    margin-top: 30px;
}

.contacto,
.contacto a,
.contacto div,
.contacto p,
.contacto strong,
.contacto big,
.contacto h1,
.contacto h2,
.contacto h3{
    color: #000;
}

.galeria{
    width: 100%;
    height: 450px;
    padding: 25px 0;
    overflow: hidden;
}

.galeria ul{
    list-style: none;    
    height: 400px;
    margin: 0;
    padding: 0;
}

.galeria li{
    display: block;
    float: left;
    margin: 0 20px;
}

.galeria li img{
    height: 100%;
    display: block;
}

ul.lightSlider{
    padding: 0;
    margin: 0;
    margin-left: 0 !important;
}

/*.lightSlider{
    padding: 0;
    margin: 0;
}

.lightSlider img{
    width: 100% !important;
}

/*.lSAction > a {
    width: 22px !important;
    top: 50% !important;
    height: 36px !important;
    background-image: url(../img/controles.png) !important;
    margin-top: -16px !important;
}

.lSAction > .lSPrev {
    background-position: 0 0 !important;
    left: 10px !important;
}

.lSAction > .lSNext {
    background-position: -22px 0 !important;
    right: 10p !importantx;
}*/

.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 !important;
    position: absolute;
    bottom: 20px;
    left: 50%;
}

.lSSlideOuter .lSPager.lSpg>li a {
    background-color: rgba(10,10,10,0.5);
    height: 15px;
    width: 15px;
    border: solid 2px #fff;
}

/*** Fancybox ***/
.featherlight .featherlight-content{
   background-color: #231f20; 
}

.featherlight{
    z-index: 999999;
}

.featherlight h1,
.featherlight h2,
.featherlight h3,
.featherlight h4,
.featherlight h5,
.featherlight h6,
.featherlight p,
.featherlight div,
.featherlight span,
.featherlight label,
.featherlight a{
    color: #fff !important;
}

.my.fancybox-skin {	
	position: relative;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-opened .my.fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

/*.my .fancybox-close {
	top: 0;
	right: -70px;
    width: 50px;
    height: 50px;
	background: url(../img/icono_cerrar.png) center center no-repeat;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}*/

.my .fancybox-close:hover{
    opacity: 1;
}

.my .fancybox-next span{
    background: url(../img/light_der.png) center center no-repeat;
    right: -50px;    
}

.my .fancybox-prev span{
    background: url(../img/light_izq.png) center center no-repeat;
    left: -50px;
}

.my .fancybox-nav span{
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;  
    cursor: pointer;
    z-index: 8040;
    visibility: visible;
    padding: 0;
    margin: 0;
    margin-top: -18px;
    border: 0;
    outline: none;
    vertical-align: top;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}

.my .fancybox-nav span:hover{
    opacity: 1;
}

.mfp-bg {
    z-index: 99999 !important;
}

.mfp-wrap {
    z-index: 100000 !important;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    /* ideally, transition speed should match zoom duration */
    -webkit-transition: all 0.3s ease-out; 
    -moz-transition: all 0.3s ease-out; 
    -o-transition: all 0.3s ease-out; 
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

@media all and (max-width: 890px){
    .menu-resp{
        display: block;
    }

    #header-top ul:first-child{
        display: none;
        margin-top: 10px;
    }

    #header-top ul{
        margin: 0;
    }
    
    #header-top li{
        padding: 0 !important;        
        text-align: right !important;
    }
    
    #header-top li > a{
        padding: 5px;
        width: 100%;
    }
    
    #header-top ul:first-child ul{
        display: block ;
        position: static;        
    }
    
    #header-top ul li{
        width: 100%;
        display: block;
    }
}

@media all and (max-width: 40em){
    #pachito_novedades{
        position: static;
    }
}